Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.api.statistics
Interface IStatisticsBase

All Known Subinterfaces:
  IClientBroadcastStreamStatistics, IPlaylistSubscriberStreamStatistics, IScopeStatistics, ISharedObjectStatistics, IStreamStatistics

All Known Implementing Classes:
  ClientBroadcastStream, ClientSharedObject, GlobalScope, PlaylistSubscriberStream, Scope, SharedObject, WebScope

    public interface IStatisticsBase

Base class for all statistics informations.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (jojo@struktur.de)

Method Summary
`long` | `getCreationTime()` Return the timestamp the object was created.

Method Detail

### getCreationTime

    long getCreationTime()

  Return the timestamp the object was created.

  Returns:
    the timestamp in milliseconds since midnight, January 1, 1970 UTC.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project